/*
 * $Id: CommandInstantiationException.java,v 1.1 2006/04/11 16:14:32 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/05/22
 */
package feat2;

/**
 * コマンドをインスタンス化できない場合の例外。
 * @author SUGIMOTO Ken-ichi
 */
public class CommandInstantiationException extends FeatException {

    public CommandInstantiationException(Throwable cause) {
        super(cause);
    }
}
